<?php 
include 'connect.php';
$item_id=$_POST['item_id'];
$sql="DELETE FROM a_items WHERE ItemID=$item_id";
$result=mysqli_query($con,$sql);
if($result){
    echo "Deleted";
}
else{
    mysqli_error($con);
}
?>